#ifndef DEF_JEU
#define DEF_JEU

#define MILLISECS_COMPTEUR 10000
#define TAILLE_MAX 4
#define Temps_MIN 1000
#define Temps_MAX 2000

void jouer(SDL_Surface *ecran, TTF_Font *police);
void sauverHighScores(int clics);

#endif


